Loading...
Searching...
No Matches
Maillon Struct Reference

`#include <structures.h>`

Collaboration diagram for Maillon:
[legend]

## Public Attributes

CandidatTraite | candidat
struct Maillon * | suivant

## Detailed Description

Definition at line 44 of file structures.h.

## Member Data Documentation

## candidat

CandidatTraite Maillon::candidat

Definition at line 45 of file structures.h.

## suivant

struct Maillon* Maillon::suivant

Definition at line 46 of file structures.h.

The documentation for this struct was generated from the following file:

- /Users/alloux/SAE102_2022_GOIGOUX_JEUDI/src/structures.h